﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="RU" scope="Tutorial">
  <resource name="Intro">Welcome to vPopulus. vPopulus is a game heavily focused on geopolitical strategy where you can become virtually anything. You can become a businessman, soldier, or even a politician. First, you'll need to learn the basic concepts of vPopulus. Let's start with getting you familiar with the vPopulus interface. &lt;br&gt;&lt;br&gt; Click "Start" to learn the basic steps.</resource>
  <resource name="SkipTut">Skip Tutorial</resource>
  <resource name="Start">Start</resource>
  <resource name="Events">Here you can see both international and nation events in the game. Anything from declarations of war between countries, to even tax changes can be seen here</resource>
  <resource name="Battles">Here you'll be able to see what battles are currently being fought, both national and international battles. If you click fight you'll be redirected to the battle page</resource>
  <resource name="News">This area shows news articles written by players. This is one of the main forms of communication within vPopulus. All news is shown here from government bulletins to opposition articles. Make sure to keep up with the latest news, so that you don't miss a thing</resource>
  <resource name="Shouts">This is where you can talk with players across the word. One of the ways it ca be used is to see whaw is currently trending. Shouts can be used to search for help, jobs, armies, etc. You should try it, shout what is on your mind</resource>
  <resource name="Jobs">Welcome to the Jobs Market. For now, all your skills are at zero.&lt;br&gt;&lt;br&gt; You can choose one of three skill types - &lt;b&gt;Manufacturing, Land, and Construction&lt;/b&gt;. &lt;br&gt;&lt;br&gt; Once you get a job, remember to work every day to gain money. Once you increase your skill, you can find another job with a better salary. Keep in mind that when you’re low in work skill, you should work in low-quality companies, so choose carefully. But, for now, Apply for a job.&lt;br&gt;&lt;br&gt;&lt;b&gt;Please choose a job and apply to continue the tutorial&lt;/b&gt;</resource>
  <resource name="Work">This is the company you work for at the moment. You can see all the information you need here, such as who the company belongs to, the country where the company is located, and, more importantly, your salary. &lt;br&gt;&lt;br&gt; You should work every day to increase your skill and earn money. When you work &lt;u&gt;30 days in a row&lt;/u&gt;, you’ll be rewarded with gold. When you work, you’ll receive XP and increase your work skill in addition to earning money. &lt;br&gt;&lt;br&gt;However, your wellness will decrease, and the higher the quality of the company at which you work, the more wellness you’ll lose.</resource>
  <resource name="Work6">Also, your daily wage is directly proportional to your wellness level. The higher your wellness, the higher you’ll be paid (up to the amount listed in the initial job offer). Therefore, you should work every day at the highest wellness possible.</resource>
  <resource name="Train">By training, you’ll receive &lt;b&gt;Strength&lt;/b&gt;, which is very important both for you and for your country. You can train once a day. Every training session increases your strength and gives you XP, but it also decreases your wellness. &lt;br&gt;&lt;br&gt;&lt;b&gt;Strength&lt;/b&gt;is one of the parameters that influences how much damage you deal when fighting for your country or allied countries.</resource>
  <resource name="Location">In this section of the citizen page, you can see your current citizenship, location, vPopulus birthday, and national rank. &lt;br&gt;&lt;br&gt;By clicking on &lt;u&gt;change&lt;/u&gt;in front of your current location you can move your account around the world, but to do so you’ll have to own a moving ticket.</resource>
  <resource name="Entities">On the left side of citizen page, you can see where where you Work, your Party, your Army, and your Newspaper. &lt;br&gt;&lt;br&gt;You can see this info on every citizen profile. With this, you can keep track of your friends or even try to entice citizens to join your company, once you get one.</resource>
  <resource name="Account">Here, you can see all the gold and currencies you own. Try not to go bankrupt; there’s no place for beggars on vPopulus!</resource>
  <resource name="XP">This is your current XP. Working, training, and fighting gives you XP. The more XP you have, the more features you unlock. When you reach certain levels, you’ll be rewarded with gold.</resource>
  <resource name="Wellness">This is your wellness, one of the most important things in vPopulus. Your working results and the damage you deal in battles depend on your wellness. The higher your wellness, the higher the results. &lt;br&gt;&lt;br&gt;Every day at day-change, you’ll automatically consume the highest-quality food from your inventory. Each day that you don’t have food in your inventory, you’ll lose &lt;u&gt;5 wellness&lt;/u&gt;, and if you reach 0, &lt;b&gt;your citizen will die&lt;/b&gt;.</resource>
  <resource name="Military">Here, you can access all military info. Since you’re already familiar with strength, let's teach you all about Military Rank. Each time you fight, you’ll deal damage that will increase your Military Rank. Each time you change Military Rank, you’ll deal even more damage.</resource>
  <resource name="Skills">This shows all your current skills. You should always try to get a job at the highest skill level you’ve reached, because most of the time, it will pay more. ;)</resource>
  <resource name="Medals">Each time you accomplish something big on vPopulus, we’ll reward you with both a medal and 5 Gold. You can see how to obtain these medals by moving your mouse over the icon.</resource>
  <resource name="Friends">This is your friends list. Once you get to know a citizen, you can send him/her a friend request in order to get in touch more easily. The more, the merrier! :P</resource>
  <resource name="Inventory">All the items you currently own will be shown here. There’s a limit on inventory slots, which you can expand later on. You can also click on certain type of items in order to use them, such as Juices, Moving Tickets, and even Houses (once you own them).</resource>
  <resource name="Market">This is where you can buy items. Remember that you can only buy them in the country in which you are located at the moment. You can select item Quality and Type to help you find the offer you desire. The offers here are posted by citizens who own companies.</resource>
  <resource name="Battle1">Here you can see the War ID and the region that’s under attack. If you look at the flags you’ll know who’s attacking (on the left) and who’s defending (on the right), if you place your mouse over the allies it shows you which countries can participate on the battle and whom they fight for.</resource>
  <resource name="Battle2">Finally, here you can see the player who did more damage and how much, from each one of the sides. &lt;br&gt; At the end of the battle he will be rewarded with a Hero Medal and 5 Gold.&lt;br&gt;&lt;br&gt;This concludes the Battle Page tutorial, hope you understand anything and don’t ruin your wellness over careless fighting. Happy Wars everyone ;)</resource>
  <resource name="Battle3">This is where you'll do all the fight. Press the 'Fight' button and you'll help winning the battle for your side.                 &lt;br&gt;Remember, every time you fight you’ll lose 10 wellness, so be careful because you cannot fight below 40 wellness.                 &lt;br&gt;                 &lt;br&gt;Also, here you can buy +10 Healing Points and check the battle statistics.&lt;br&gt;&lt;br&gt;You can use the hospital twice a day, before 11:59 and 23:59</resource>
  <resource name="Battle4">After fighting at least once you’ll be able to use the hospital that exists in your region.         &lt;b&gt;Keep in mind that you can only use the hospital ONCE a day and restore a max of 50 wellness&lt;/b&gt; (Quality 5 Hospital). You can also restore 10 Wellness by a cost of 2 gold but there’s a daily limit of 15 packs per day.</resource>
  <resource name="Battle5">This section is where you can see exactly how the battle is going, on each side of the “Wall” you’ll see the latest fighters from each side and how many damaged they dealt.&lt;br&gt;&lt;br&gt; On the middle you’ll see the “Wall”, the number is representative of where the wall is - if the number is positive, the defenders will secure the region, if its negative the attackers will conquer the region. This only happens once the timer on the battle reaches 00:00:00.</resource>
  <resource name="Battle6">&lt;br&gt;This is the battle page, one of the most important pages in the game. Important fights will be drawn here and big empires will be put to test.                 &lt;br&gt;Follow the next tutorial to learn everything you need to know about it, how to fight, how to heal, who's winning and then, how to fight some more. :)                 &lt;br&gt;                 &lt;br&gt;Click "Start" to learn how the battle page works.</resource>
  <resource name="TutorSystem">Most likely this small tutorial wasn't enough to understand everything regarding vPopulus. If you'd like to know more, please click on the button to learn more and start your path to a experienced vPopulus player!&lt;br&gt;&lt;br&gt;
&lt;b&gt;We'll say goodbye for now, but remember you can always join our community by clicking 'Community -&gt; Chat' on the top menu.&lt;br&gt;We'll always love you &lt;3&lt;/b&gt;</resource>
</resources>